Kommentare

3 Kommentare

  • Offizieller Kommentar
    Dabbit Prime

    Discord does not maintain the discord.js library. You need to ask the developer.

    Aktionen für Kommentare Permalink
  • Suprem ❄

    It's available in 12.0.0-dev version.

    -1
    Aktionen für Kommentare Permalink
  • Kot

    This isn't a discord issue, ask the library developer.

    0
    Aktionen für Kommentare Permalink

Post ist für Kommentare geschlossen.